body {
            background-image: url('images/background.png'); /* if the background doesn't show online try adding a '/' before 'images' */
            background-repeat: no-repeat;
            background-attachment: fixed;
            background-size: 100% 100%;
            margin: 0px !important;
            padding: 0px !important;
        }
        #material {
            color:black;
            background-color:white;
            height:150%;
            width: 800px;
            opacity: 0.91;
            padding:5px;
            margin: auto;
        }
        #title {
            font-size: 36px;
            font-style: bold;
        }
        hr.divider-style {
            border: 2px dotted;
            border-color:black;
        }
        a {
            color:rgb(190, 0, 0);
            text-decoration-line: underline; 
            text-decoration-style: double;
        }

        details {
            color:rgb(190, 0, 0);
            text-decoration-line: underline; 
            text-decoration-style: dotted;
        }

        details > a {
            color: rgb(255, 0, 0);
            text-decoration: underline;
            text-decoration-style: solid;
        }

        .container {
            display:flex;
            flex-direction: row;
        }
        #left {
            width: 25%;
        }
        #right {
            width:80%;
            margin-left:5px;
        }
        #meow-banner {
            width:100%;
            opacity: 0.8;
        }
        @media (max-width: 850px) {
            #material {
                width:100%;
            }
            .container {
                flex-direction: column;
            }
            #left {
                width:100%;
            }
            #right {
                width:100%;
                margin-left:0px;
                margin-top: 10px;
            }
        }

        #topstuff img {
            display: block;
            margin: auto;
            width: 95%;
        }

        #topstuff {
            text-align: center;
        }

        h1 {
            margin: auto;
            font-weight: 1200;
            font-family:'Courier New', Courier, monospace;
            font-size: 225%
        }

        p {
            font-family: Georgia, 'Times New Roman', Times, serif;
            color: black;
            font-size: 125%;
            margin-left: 2%;
            margin-right: 2%;
        }